/*
 Theme Name:   GP Child
 Theme URI:    https://www.digitalmonopoly.com.au
 Description:  GeneratePress Child Theme
 Author:       Digital Monopoly
 Author URI:   https://www.digitalmonopoly.com.au
 Template:     generatepress
 Version:      0.1
*/

.page-header-image {
    min-height:250px !important;
}

#middle-header-btn {
	    background-color: #a41e22; 
	color:white;
	padding:1rem;
	    border: 2px solid #4584c9;
    box-shadow: 0 3px 15px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.22);
	text-transform:uppercase;
}

@media screen and (min-width:1024px) {
    #meet-team-header {
        padding-top:2rem;
    }
    #site-navigation.sticky .inside-navigation #primary-menu ul li a {
        min-height: 3.5rem!important;
    }
    #team-list .single-team-member .right .team-member-title {
        font-size:14px !important;
    }

    #team-list .single-team-member .right .team-member-name {
        font-size:29px !important;
    }
    #team-list .single-team-member .right {
        padding-left:3% !important;
    }
    .breadcrumb-container .breadcrumb {
        margin-bottom:1rem !important;
    }

}
#video-row-content .container a {
    transition: all 0.3s !important;
}
.post-type-archive-services #primary article .inside-article .post-image a:after {
	left:0px !important;
}
#video-row-content .container a:hover {
    background-color: #005baa !important;
}

.single-post .page-header-image {
    background-image:url("http://probelogic.pwd.net.au/wp-content/uploads/2019/06/international_labs_header_image.jpg") !important;

}


.copyright-bar a:nth-child(2) {
display:block !important;
}

.copyright-bar {
	display:flex;
}

.copyright-bar a {
	padding-left:0.5rem;
	padding-right:0.5rem;
}

.breadcrumbs{
    color:#1e73be;
}
.breadcrumbs span.current-item{
    color:#a41e22 !important;
}
body.home #testimonials #testimonial-slider{
	padding-bottom: 1rem !important;
	padding-top:3rem !important;
}

@media screen and (max-width:768px){
.inner-featured-bg{
	display:none !important;
	}}

body.home .cta-btn-container .blue-btn, body.home .cta-btn-container .red-btn{ 
padding: 0.5rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    max-height: 30px !important;
	min-width: 250px !important;
	font-size:12px !important;
	margin-right: 20px !important;
}
@media (max-width: 450px){
	#tech-fingertips .tech-container .tech-inner-wrapper .tech-inner-content .cta-btn-container{
	flex-direction:column;
	width:75% !important
	}
	body.home .cta-btn-container .blue-btn { 
		margin-bottom:12px !important;
		font-size:15px !important;
	}
	body.home .cta-btn-container .red-btn{
		font-size:15px !important;
		letter-spacing: .60px !important;
		line-height: 30px !important;
		
	}
}

/*
  Additional CSS by Vipin Soni 13-10-2020
*/
.gform_wrapper {
    margin-bottom: 16px;
    margin-top: 16px;
    max-width: 100%;
    BORDER: 1px solid #cccccc;
    padding: 20px;
    background-color: #429ce6;
    border-radius: 15px;
}

.gform_wrapper .gform_heading {
    color: #fff;
    text-align: center;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border-radius: 5px;
    background-color: #9ed3ff;
    color: #fff;
	border: 1px solid #fff;
}

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited, a.wp-block-button__link:not(.has-background) {
    color: #ffffff;
    background-color: #00265a;
}

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.button:hover, button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, a.button:focus, a.wp-block-button__link:not(.has-background):active, a.wp-block-button__link:not(.has-background):focus, a.wp-block-button__link:not(.has-background):hover {
    color: #ffffff;
    background-color: #a41e22;
}

.gform_wrapper textarea.medium {
    border: 1px solid #fff;
    border-radius: 5px;
    background-color: #9ed3ff;
	color: #ffffff;
}

.rc-anchor-light.rc-anchor-normal {
    border: 1px solid #ffffff !important;
    border-radius: 5px !important;
    background-color: #9ed3ff !important;
}

.special-product {
	display: flex;
	margin-right: 20px;
}
.special-product-tbl table, th, td{
	border: none;
}
.our-partner-section{
	border: 1px solid #9ad0ff;
    padding: 10px;
    border-radius: 5px;
}
.our-partner-logo{
	float: left;
    padding-right: 10px;
}
.site-logo {
    margin-right: 5!important;
}

.page-id-37 .contact-page-container .left .gform_wrapper form .gform_body ul li .ginput_container textarea {
    background-color: #9ed3ff!important;
}